* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    position: relative;
    overflow: hidden;
    background-color: black;
}

.blur {
    position: fixed;
    justify-content: left;
    height: 100vh;
    width: 100%;
    opacity: 0.3;
    background-image: url("images/bg-fullres.png");
    background-attachment: fixed;
    z-index: 0;
}

.ghost {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 0;
}

.background {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
}

.smokescroll { 
    background: url("images/bg-cloud-fullres.png") repeat-x; 
    position: absolute;
    top: 0;
    left: 0;
    height: 1080px; 
    width: 8640px;
    z-index: 1;
    opacity: 0.7;
    animation: slide 120s linear infinite; }

@keyframes slide {
  0% {
    transform: translate3d(-4320px, 0, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
}
}

.smokescroll-2 { 
    background: url("images/bg-cloud-fullres.png") repeat-x; 
    position: absolute;
    top: 0;
    left: 0;
    height: 1080px; 
    width: 8640px;
    z-index: 1;
    opacity: 0.7;
    animation: slide-reverse 130s linear infinite; }

@keyframes slide-reverse {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(-4320px, 0, 0);
}
}

.flare {
    background-image: url("images/flare.png");
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1080px;
    width: 1920px;
    z-index: 3;
    animation: grow 7s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

@keyframes grow {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.25);
    }

    100% {
        transform: scale(1);
    }
}

.container {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: start;
    top: 0;
    left: 0;
    height: 100vh;
    width: 576px;
    z-index: 5;
    /* border: 5px solid green; */

    background-image: url(images/menu-gradient.png);
}

.title {
    position: absolute;
    top: 720px;
    left: 1248px;
    width: 500px;
    transform: translate(-50%, -50%); 
    z-index: 4;
}

h1 {
    font-family: "bank-gothic-bold";
    color: white;
    font-size: 48px;
    margin: 100px 10px 2px 0;
}

.divider {
    margin-top: 5px;
    margin-bottom: 3px;
}

li {
    text-align: right;
    list-style: none;
}

.list a { 
    position: relative; 
    display: inline-block; 
    text-align: right; 
    font-family: "conduit-itc-medium"; 
    color: white; 
    font-size: 32px; 
    margin: 2px 10px; 
    text-decoration: none; 
    background: none; 
    z-index: 1; 

    width: 300px;
}

#playButton {
    all: unset;
    position: relative; 
    display: inline-block; 
    text-align: right; 
    font-family: "conduit-itc-medium"; 
    font-size: 32px; 
    margin: 2px 10px; 
    text-decoration: none; 
    background: none; 
    z-index: 1;
    cursor: pointer;

    width: 300px;
}

#playButton.paused {
    color: white;
}

#playButton.playing {
    color: rgb(140, 140, 140);
}

.list a::before { 
    content: ""; 
    position: absolute; 
    top: 50%; 
    left: 15%; 
    width: 700px;
    height: 34px;
    background: url("images/select-bar-x.png") no-repeat center center; background-size: contain;
    transform: translate(-50%, -50%); 
    opacity: 0; 
    z-index: -1; 
    pointer-events: none; 
} 
    
.list a:hover::before { 
    opacity: 1; 
}





